@media (min-width: 1440px) {
  .template-j-600 .section-characteristics .container {
    max-width: 1360px;
  }
}

@media (max-width: 1440px) {
  .template-j-600 .section-header .image {
    width: auto;
    height: 870px;
  }
  .template-j-600 .section-header .image img {
    height: 100%;
    width: auto;
  }
  .template-j-600 .section-characteristics {
    margin-top: -50px;
    padding: 0 20px;
  }
  .template-j-600 .section-characteristics .section-content {
    border-radius: 20px;
    max-width: 1200px;
  }
}

@media (max-width: 1240px) {
  .template-j-600 .section-header .content h1 span:first-child {
    font-size: 150px;
    margin-right: 110px;
  }
  .template-j-600 .section-header .content h1 span:last-child {
    font-size: 200px;
  }
}

@media (max-width: 1199px) {
  .template-j-600 .section-characteristics .section-content .section-item p {
    font-size: 14px;
  }
  .template-j-600 .animation .wrapper .image {
    width: 30%;
  }
  .template-j-600 .animation .wrapper .image img {
    height: auto;
    width: 100%;
  }
  .template-j-600 .animation .wrapper .content {
    width: 70%;
  }
  .template-j-600 .animation.step-4 .item-1 .bg {
    background-size: cover;
    background-position-y: 0;
  }
  .template-j-600 .animation.step-4 .item-2 .bg {
    background-size: cover;
    background-position-y: 0;
  }
  .template-j-600 .animation.step-4 .item-3 .bg {
    background-size: cover;
    background-position-y: 0;
  }
  .template-j-600 .animation.step-4 .item-4 {
    opacity: 1;
    bottom: -30px;
  }
}

@media (max-width: 991px) {
  .template-j-600 h3 {
    font-size: 24px;
    line-height: 27px;
  }
  .template-j-600 h4 {
    font-size: 22px;
  }
  .template-j-600 p {
    font-size: 14px;
    line-height: 23px;
  }
  .template-j-600 .section-header .image {
    position: relative;
    left: 230px;
  }
  .template-j-600 .section-header .content {
    left: 50px;
  }
  .template-j-600 .section-header .content h2 {
    font-size: 27px;
    line-height: 0.9;
  }
  .template-j-600 .section-header .content h1 {
    line-height: 110px;
    letter-spacing: 1px;
  }
  .template-j-600 .section-header .content h1 span {
    display: block;
  }
  .template-j-600 .section-header .content h1 span:first-child {
    font-size: 117px;
    margin-right: 0;
  }
  .template-j-600 .section-header .content h1 span:last-child {
    font-size: 146px;
    font-weight: 800;
  }
  .template-j-600 .section-juicing .section-image {
    height: 400px;
  }
  .template-j-600 .animation .item-4 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .template-j-600 .animation .item-4 .wrapper {
    width: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .template-j-600 .animation .item-4 .wrapper:first-child {
    margin-bottom: 50px;
  }
  .template-j-600 .animation.step-4 .item-4 {
    bottom: -220px;
  }
  .template-j-600 .section-autoprograms .section-content .section-item {
    margin-bottom: 25px;
  }
  .template-j-600 .section-autoprograms .section-content .section-item img {
    margin-bottom: 20px;
  }
  .template-j-600 .section-autoprograms .section-content .section-item h4 {
    margin-bottom: 16px;
  }
  .template-j-600 .section-autoprograms .section-content .section-item .programs {
    height: 38px;
  }
  .template-j-600 .section-autoprograms .section-content .section-item .pointer {
    height: 72px;
  }
  .template-j-600 .section-autoprograms .section-image {
    height: 500px;
  }
  .template-j-600 .section-cards .card-list .card-item .card-background {
    height: 150px;
    margin-bottom: 24px;
  }
  .template-j-600 .section-works .section-image img {
    height: 210px;
  }
}

@media (max-width: 767px) {
  .template-j-600 section {
    margin-bottom: 100px;
  }
  .template-j-600 .section-juicing .row {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: reverse !important;
        -ms-flex-direction: column-reverse !important;
            flex-direction: column-reverse !important;
  }
  .template-j-600 .section-juicing .row .section-image {
    position: relative;
    max-width: 100%;
    margin-bottom: 24px;
    height: auto;
  }
  .template-j-600 .section-juicing .row .section-image img {
    position: static;
    -webkit-transform: none;
            transform: none;
    height: auto;
    max-width: 100%;
  }
  .template-j-600 .animation {
    margin-bottom: 100px;
    height: auto;
  }
  .template-j-600 .animation .wrapper {
    height: 500px;
  }
  .template-j-600 .animation .wrapper .item .content {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    left: 60%;
  }
  .template-j-600 .animation .wrapper .item .content span {
    text-align: left;
    padding-left: 20px;
  }
  .template-j-600 .animation .wrapper .item-1 .bg {
    background-image: url(../images/j-600/animation/mobile-1.png);
  }
  .template-j-600 .animation .wrapper .item-2 .bg {
    background-image: url(../images/j-600/animation/mobile-2.png);
  }
  .template-j-600 .animation .wrapper .item-3 .bg {
    background-image: url(../images/j-600/animation/mobile-3.png);
  }
  .template-j-600 .animation .item-4 {
    position: static;
    -webkit-transform: none;
            transform: none;
    height: 0;
  }
  .template-j-600 .animation .item-4 .wrapper {
    min-height: auto;
  }
  .template-j-600 .animation.step-1 .item-1 {
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
  }
  .template-j-600 .animation.step-1 .item-1 .bg {
    background-position-x: right;
    background-size: cover;
  }
  .template-j-600 .animation.step-1 .item-1 .content {
    left: 70%;
  }
  .template-j-600 .animation.step-1 .item-2 {
    top: 100%;
    bottom: -33%;
    width: 100%;
    right: 0;
    left: 0;
  }
  .template-j-600 .animation.step-1 .item-3 {
    top: 100%;
    bottom: -33%;
    width: 100%;
    right: 0;
    left: 0;
  }
  .template-j-600 .animation.step-2 .item-1 {
    top: 0;
    bottom: 50%;
    width: 100%;
    right: 0;
    left: 0;
  }
  .template-j-600 .animation.step-2 .item-1 .bg {
    background-position-x: 120px;
    background-size: cover;
  }
  .template-j-600 .animation.step-2 .item-1 .content {
    left: 40%;
  }
  .template-j-600 .animation.step-2 .item-2 {
    top: 50%;
    bottom: 0;
    width: 100%;
    right: 0;
    left: 0;
  }
  .template-j-600 .animation.step-2 .item-2 .bg {
    background-position-x: right;
    background-size: cover;
  }
  .template-j-600 .animation.step-2 .item-2 .content {
    left: 38%;
  }
  .template-j-600 .animation.step-2 .item-2 .content span {
    margin-left: 6px;
  }
  .template-j-600 .animation.step-2 .item-3 {
    top: 100%;
    bottom: -33%;
    width: 100%;
    right: 0;
    left: 0;
  }
  .template-j-600 .animation.step-2 .item-3 .content {
    left: 40%;
  }
  .template-j-600 .animation.step-3 .item-1 {
    top: 0;
    bottom: 66%;
    width: 100%;
  }
  .template-j-600 .animation.step-3 .item-1 .bg {
    background-position-x: 120px;
  }
  .template-j-600 .animation.step-3 .item-2 {
    top: 33%;
    bottom: 33%;
    width: 100%;
    right: 0;
    left: 0;
  }
  .template-j-600 .animation.step-3 .item-2 .bg {
    background-position-x: right;
    background-size: cover;
  }
  .template-j-600 .animation.step-3 .item-3 {
    top: 66%;
    bottom: 0;
    width: 100%;
    right: 0;
    left: 0;
  }
  .template-j-600 .animation.step-3 .item-3 .bg {
    background-position-x: right;
    background-size: cover;
  }
  .template-j-600 .animation.step-4 .item .content {
    top: 50%;
  }
  .template-j-600 .animation.step-4 .item-4 {
    height: auto;
    min-height: 100px;
    opacity: 1;
    width: 100%;
    margin-top: 50px;
  }
  .template-j-600 .animation.step-4 .item-4 .wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: self-start;
        -ms-flex-align: self-start;
            align-items: self-start;
    border-radius: 0;
  }
  .template-j-600 .animation.step-4 .item-4 .wrapper .image {
    margin-right: 0;
    margin-bottom: 20px;
  }
  .template-j-600 .animation.step-4 .item-4 .wrapper .content {
    width: 100%;
  }
  .template-j-600 .section-autoprograms .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .template-j-600 .section-autoprograms .row .section-content {
    max-width: 100%;
  }
  .template-j-600 .section-autoprograms .row .section-content .section-item:first-child {
    margin-bottom: 70px;
  }
  .template-j-600 .section-autoprograms .row .section-image {
    position: relative;
    max-width: 100%;
    margin-bottom: 70px;
    height: auto;
  }
  .template-j-600 .section-autoprograms .row .section-image img {
    position: static;
    -webkit-transform: scale(2) translate(10%, 20%);
            transform: scale(2) translate(10%, 20%);
    height: auto;
    max-width: 100%;
  }
  .template-j-600 .section-cards {
    margin-bottom: 0;
  }
  .template-j-600 .section-cards .card-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .template-j-600 .section-cards .card-list .card-item {
    width: 100%;
    margin-bottom: 80px;
  }
  .template-j-600 .section-cards .card-list .card-item .card-background {
    height: 250px;
    margin-bottom: 24px;
  }
  .template-j-600 .section-works .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-pack: inherit;
        -ms-flex-pack: inherit;
            justify-content: inherit;
  }
  .template-j-600 .section-works .row .section-content h3 {
    margin-bottom: 16px;
  }
  .template-j-600 .section-works .row .section-content h4 {
    font-size: 17px;
  }
  .template-j-600 .section-works .row .section-image {
    width: 100%;
    margin-bottom: 24px;
  }
  .template-j-600 .section-works .row .section-image img {
    height: auto;
    width: 100%;
  }
}

@media (max-width: 575px) {
  .template-j-600 .section-header .image {
    height: 550px;
    left: 130px;
  }
  .template-j-600 .section-header .image .front-bg {
    width: auto;
    height: 550px;
    top: -67px;
    z-index: 0;
  }
  .template-j-600 .section-header .content {
    left: 30px;
  }
  .template-j-600 .section-header .content h2 {
    font-size: 27px;
  }
  .template-j-600 .section-header .content h1 {
    line-height: 75px;
  }
  .template-j-600 .section-header .content h1 span:first-child {
    font-size: 80px;
  }
  .template-j-600 .section-header .content h1 span:last-child {
    font-size: 100px;
  }
  .template-j-600 .section-characteristics {
    margin-left: 15px;
    margin-right: 15px;
    margin-top: -20px;
  }
}

@media (max-width: 423px) {
  .template-j-600 .animation .wrapper .item .content {
    left: 50%;
  }
  .template-j-600 .animation .wrapper .item .content span {
    padding-left: 0;
  }
  .template-j-600 .animation.step-2 .wrapper .item .content {
    left: 40%;
  }
  .template-j-600 .animation.step-2 .wrapper .item .content span {
    padding-left: 0;
  }
  .template-j-600 .animation.step-2 .wrapper .item-2 .content {
    left: 38%;
  }
  .template-j-600 .animation.step-2 .wrapper .item-2 .content span {
    padding-left: 0;
  }
}

@media (max-width: 400px) {
  .template-j-600 .section-header .image {
    left: 90px;
  }
  .template-j-600 .section-header .content {
    left: 20px;
  }
}
